/* Header text when FB can't be found */
"File Buddy Not Found" = "This Droplet was unable to locate File Buddy.";

/* Explanatory text when FB can't be found */
"Need To Install FB" = "File Buddy Droplets require a version of File Buddy to be installed in order to run. If File Buddy is installed, please try launnching it before running this Droplet again.";

